const util = require('../../../../utils/util.js');


//获取应用实例
var app = getApp()

Page({
  data: {
    latitude: 23.130168,
    longitude: 113.379481,
    markers: [{
      latitude: 23.130168,
      longitude: 113.379481,
      title: '广东省广州市天河区建工路1号'
    }],
    contact: '微先锋',
    mobile: "13060668161",
    email: "894849526@qq.com",
    address: "广东省广州市天河区建工路1号",
  },
  
  onLoad: function () {
    var that = this;
    util.AJAX("/slide/index", function (res) {
      that.setData({
        img: res.data.data.basedata.logo,
        intro: res.data.data.basedata.intro,
        contact: res.data.data.basedata.contact,
        mobile: res.data.data.basedata.mobile,
        email: res.data.data.basedata.email,
        address: res.data.data.basedata.address,
      });
    }, { "limit": 5 });   
  },

  makePhoneCall: function () {
    wx.makePhoneCall({
      phoneNumber: this.data.mobile,
      success: function () {
        console.log("成功拨打电话")
      }
    })
  }

})

